
IDI - Instrumentación de radares - Task #1590

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Muestreo continuo

01/30/2019 04:49 PM - Joaquín Verástegui

Status: Closed Start date: 04/02/2019

Priority: High Due date: 04/29/2019

Assignee: Juan Llanos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/26/2019 10:38 PM - Juan Llanos

- Due date set to 04/29/2019

- Start date changed from 01/30/2019 to 04/08/2019

#2 - 03/26/2019 10:48 PM - Juan Llanos

- Start date changed from 04/08/2019 to 04/02/2019

#3 - 07/10/2019 08:04 PM - Juan Llanos

- Status changed from New to In progress

#4 - 01/02/2024 02:43 PM - John Rojas

- Status changed from In progress to Closed
